MediaWiki:Common.css

From 3DO World
Revision as of 10:55, 29 January 2026 by Elliogle (talk | contribs)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* FORCE THE THUMBNAIL SIZE */
.mw-parser-output .coverSmall img {
    width: 60px !important;
    height: 80px !important;
    object-fit: contain !important;
    display: block !important;
}

/* THE HOVER */
.mw-parser-output .coverThumb:hover .coverSmall img {
    position: absolute !important;
    width: 350px !important;
    height: auto !important;
    transform: translate(100px, -20px) !important;
    z-index: 10000 !important;
    pointer-events: none !important;
    background: #fff;
    border: 1px solid #888;
}

/* THE PADDING (Ends of the world) */
.mw-parser-output .wikitable td {
    padding: 10px 15px !important;
    overflow: visible !important;
}